Bug 852702 - DOC: Components: Misleading information on mod_cluster distribution
DOC: Components: Misleading information on mod_cluster distribution
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 07:00 EDT by Michal Karm Babacek
Modified: 2012-11-08 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Karm Babacek 2012-08-29 07:00:30 EDT
4.2. Components
"The mod_cluster subsystem offered as part of JBoss Enterprise Application Server 6 or JBoss Application Server 7"

No. We ship mod_cluster libs as a part of EWS2, already installed in Tomcats and Httpd.
Comment 1 Misha H. Ali 2012-08-29 22:57:17 EDT
Changed. This bug will be set to ON_QA once the changes show up on the stage.
Comment 3 Radim Hatlapatka 2012-10-11 07:15:12 EDT
The part was removed => verified
Comment 4 Misha H. Ali 2012-11-08 17:10:53 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.